~cypheon/elfelli

bd5c7015 — Johann Rudloff Remove use of deprecated gtkmm-2.4 API, require gtkmm-2.4 ≥ 2.18 5 months ago
..
-rwxr-xr-x
99 bytes